<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="horse">
<item><text>He was mounted on the finest _____ you could ever see.</text></item>
<item><text>The two most fancied _____s finished last.</text></item>
<item><text>Three jockeys were injured when a loose _____ ran across the track.</text></item>
<item><text>They would need fresh _____s if they were to reach the border the next day.</text></item>
<item><text>Heavy _____s were used for delivering beer.</text></item>
</body>
</batch>

